<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="il manifesto della nassa. illustra le linee guida del perché, come e cosa vorremmo fare." />
        <meta name="author" content="la nassa" />
        <title>manifesto | la nassa</title>

        <!-- Facebook Meta Tags -->
        <meta property="og:url" content="https://lanassa.net/manifesto.html">
        <meta property="og:type" content="website">
        <meta property="og:title" content="manifesto | la nassa">
        <meta property="og:description" content="il manifesto della nassa. illustra le linee guida del perché, come e cosa vorremmo fare.">
        <meta property="og:image" content="assets/img/logo/Logo_NoLettering.png">
        <meta property="og:image:alt" content="logo dell'associazione la nassa">

        <!-- Twitter Meta Tags -->
        <meta name="twitter:card" content="summary">
        <meta property="twitter:domain" content="lanassa.net">
        <meta property="twitter:url" content="https://lanassa.net/manifesto.html">
        <meta name="twitter:title" content="manifesto | la nassa">
        <meta name="twitter:description" content="il manifesto della nassa. illustra le linee guida del perché, come e cosa vorremmo fare.">
        <meta name="twitter:image" content="assets/img/logo/Logo_NoLettering.png">
        <meta name="twitter:image:alt" content="logo dell'associazione la nassa">

        <!-- Icon on the browser and different devices -->
        <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
        <link rel="manifest" href="/site.webmanifest">
        <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#000000">
        <meta name="msapplication-TileColor" content="#2b5797">
        <meta name="theme-color" content="#ffffff">

        <!-- FontAwesome -->
        <script src="https://use.fontawesome.com/releases/v5.15.1/js/all.js" crossorigin="anonymous" async></script>
        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="../css/styles.css" rel="stylesheet" />
        <link href="../css/nassa.css" rel="stylesheet" />
    </head>
    
    <body id="page-top">
      <!-- Navigation-->
      <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
          <div class="container">
              <a class="navbar-brand js-scroll-trigger" href="/#page-top"><img height="50rem" id='top-left-logo' src="assets/img/logo/Logo_Orizzontale.svg"></a>
              <button class="navbar-toggler btn-nassa-menu" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation" id='btn-menu'>
                  <i class="fas fa-bars"></i>
              </button>
              <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ml-auto">
                  <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/manifesto.html">manifesto</a></li>
                  <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/concretamente.html">obiettivi</a></li> -->
                  <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/corsi.html">corsi</a></li> -->
                  <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/events/index.html">eventi</a></li>
                  <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/lab/index.html">laboratori</a></li> -->
                  <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/nassa.html">chi siamo</a></li>
                </ul>
              </div>
          </div>
      </nav>


      <!-- CORSI e WORKSHOP-->

      <section class="top-space">&nbsp;</section>

      <section class="manifest-section white-section" id="part1">
        <hr />
        <div class="container my-0">
          <div class="col-lg-8 col-12 mx-auto pb-3">
            <h1 class="nassa-title text-center my-4 py-2">diventa socio</h1>
            <p class="nassa-text mb-1">
              vuoi associarti alla nassa o sei curioso di sapere come facciamo a sostenerci? 
              non lo sappiamo neppure noi, infatti siamo in negativo. 
              se vuoi darci una mano a coprire le spese di gestione dello spazio, 
              puoi pagare la quota o partecipare alle nostre serate/eventi!
            </p>
          </div>
        </div>
      </section>

    <hr class='manifest-bar'/>
    <section class="manifest-section white-section" id="gratis">
      <div class="container pt-4">
        <div class="row">
        <div class="col-lg-1 col-12"></div>
        <div class="col-lg-4 col-12 text-center circle-parent">
            <p class="nassa-text-large in-the-circle">0 €</p>
        </div>
        <div class="col-lg-6 col-12">
            <h3 style="margin-bottom: 2rem;"><strong>prima partecipazione</strong> </h3>
            <p>Partecipare ad un evento della Nassa per la prima volta è gratuito!
            </p>
        </div>
        <div class="col-lg-1 col-12"></div>
        </div>
      </div>
    </section>
    <hr class='manifest-bar'/>
    <section class="manifest-section white-section" id="quota-socio">
      <div class="container pt-4">
        <div class="row">
        <div class="col-lg-1 col-12"></div>
        <div class="col-lg-4 col-12 text-center circle-parent">
            <p class="nassa-text-large in-the-circle" style="background-color: #ef2a77;">10 €</p>
        </div>
        <div class="col-lg-6 col-12">
            <h3 style="margin-bottom: 2rem;"><strong>quota associativa</strong> </h3>
            <p>
                dopo la prima partecipazione, 
                per continuare a frequentare le attività della Nassa è necessario diventare soci.
            </p>
        </div>
        <div class="col-lg-1 col-12"></div>
        </div>
      </div>
    </section>
    <hr class='manifest-bar'/>
    <section class="manifest-section white-section" id="quota-singola">
      <div class="container pt-4">
        <div class="row">
        <div class="col-lg-1 col-12"></div>
        <div class="col-lg-4 col-12 text-center circle-parent">
            <p class="nassa-text-large in-the-circle" style="background-color: #ee9d93;">2 €</p>
        </div>
        <div class="col-lg-6 col-12">
            <h3 style="margin-bottom: 2rem;"><strong>contributo singola serata</strong> </h3>
            <p>
                ai soci che partecipano agli eventi della Nassa 
                si richiede un piccolo contributo per coprire le spese di gestione.
            </p>
        </div>
        <div class="col-lg-1 col-12"></div>
        </div>
      </div>
    </section>
    <hr class='manifest-bar'/>
    <section class="manifest-section white-section" id="abbonamento">
      <div class="container pt-4">
        <div class="row">
        <div class="col-lg-1 col-12"></div>
        <div class="col-lg-4 col-12 text-center circle-parent">
            <p class="nassa-text-large in-the-circle" style="background-color: #f14545;">20 €</p>
        </div>
        <div class="col-lg-6 col-12">
            <h3 style="margin-bottom: 2rem;"><strong>abbonamento serate</strong> </h3>
            <p>
                se intendi partecipare con assiduità agli eventi della nassa
                puoi scegliere di abbonarti così da evitare
                il contributo per le singole serate.
            </p>
        </div>
        <div class="col-lg-1 col-12"></div>
        </div>
      </div>
    </section>


      <section>

      </section>

      <!-- ensuring margin on top of the footer
           in a different div to change the color when needed -->
           <div id='nassa-footer-space'></div>

      <!-- Footer -->
      <section class="p-2 bg-gray">
        <div class="px-4">
          <hr />
        </div>
        <div class="container" id="nassa_footer">

        </div>
      </section>

      <script>
        fetch('/footer.html')
        .then(response => response.text())
        .then(html => {
          // Insert the HTML into the div
          document.getElementById('nassa_footer').innerHTML = html;
        })
        .catch(error => console.warn(error));
      </script>

                 <!-- Bootstrap core JS-->
      <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>
      <!-- Third party plugin JS-->
      <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
      <!-- Core theme JS-->
      <script src="../js/scripts.js"></script>
    </body>
</html>
